Bug 7583 - [UPDATE REQUEST] linux-firmware- 20161205
: [UPDATE REQUEST] linux-firmware- 20161205
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-13 18:09 MSK by Eugene Shatokhin
Modified: 2017-01-02 18:30 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-13 18:09:54 MSK
Upstream update to git rev. 4b9559fb (2016-12-05).
Comment 1 Eugene Shatokhin 2016-12-13 18:15:41 MSK
Advisory:
linux-firmware was updated to git rev. 4b9559fb (2016-12-05). Among other things, firmware files for the following devices were updated: Intel Bluetooth (7260, 7265, 8260, 8265), Intel BYT audio, AMD Radeon GPUs, Atmel USB dongles, Realtek WiFi adapters (RTL8822BE, RTL8723BE and RTL8821AE), Qualcomm/Atheros WiFi adapters supported by ath10k driver, Atmel USB dongles, several Marvell devices and more.


Build lists:
https://abf.io/build_lists/2790472
https://abf.io/build_lists/2790473
Comment 2 Vladimir Potapov 2016-12-13 20:41:43 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-01-02 14:03:29 MSK
linux-firmware-20161205-15.git4b9559fb
https://abf.io/build_lists/2790472
https://abf.io/build_lists/2790473
************************* Advisory **********************************
linux-firmware was updated to git rev. 4b9559fb (2016-12-05). Among other things, firmware files for the following devices were updated: Intel Bluetooth (7260, 7265, 8260, 8265), Intel BYT audio, AMD Radeon GPUs, Atmel USB dongles, Realtek WiFi adapters (RTL8822BE, RTL8723BE and RTL8821AE), Qualcomm/Atheros WiFi adapters supported by ath10k driver, Atmel USB dongles, several Marvell devices and more.
*********************************************************************
QA Verified